/*Menu*/
#minerva_menu .minerva_menu_first_depth_branch span.minerva-focus:focus,
#minerva_menu .minerva_menu_first_depth_branch a.minerva-focus:focus,
#minerva_menu .minerva_menu_first_depth_branch span.minerva-focus:focus span:focus,
#minerva_menu .minerva_menu_first_depth_branch a.minerva-focus:focus span:focus,
#minerva_menu .minerva_menu_dropdown a.minerva-focus,
#minerva_menu .minerva_menu_dropdown span.minerva-focus,
#minerva_menu .minerva_menu_header a.minerva-focus,
#minerva_menu .minerva_menu_header span.minerva-focus,
#minerva_menu .minerva_menu_header .bcn-icon-tancar-medium.minerva-focus,
.block-sitebranding .minerva-branding-header .minerva-menu-toggle.minerva-focus {
    outline: 1px solid #b4d7ff !important;
    color: #b4d7ff
}
@media all and (min-width:768px) {
    #minerva_menu {
        position: relative;
        background: #EA0F4B;
        min-height: 6rem;
        z-index: 2
    }
    #minerva_menu>div {
        min-height: 6rem
    }
    #minerva_menu ul {
        padding: 0;
        margin: 0;
        list-style: none
    }
    #minerva_menu a,
    #minerva_menu span {
        color: #fff;
        cursor: pointer
    }
    #minerva_menu a.minerva_menu_active_trail,
    #minerva_menu span.minerva_menu_active_trail {
        color: #fff
    }
    #minerva_menu a:hover,
    #minerva_menu span:hover {
        text-decoration: none;
        color: #78F9D9
    }
    #minerva_menu a:focus,
    #minerva_menu span:focus {
        outline: none
    }
    #minerva_menu a.minerva-focus .sr-only,
    #minerva_menu span.minerva-focus .sr-only {
        text-transform: none
    }
    #minerva_menu a.focusable,
    #minerva_menu span.focusable {
        display: block;
        left: 50%;
        width: 100vw;
        background: #fff;
        padding-left: 7px;
        transform: translateX(-50%);
        position: relative !important;
        color: #0069e1
    }
    #minerva_menu span:hover {
        color: #fff
    }
    #minerva_menu .minerva_menu_first_tree {
        text-align: center;
        min-height: 6rem;
        -webkit-justify-content: space-between;
        justify-content: space-between
    }
    #minerva_menu .minerva_menu_first_tree>li>a,
    #minerva_menu .minerva_menu_first_tree>li>span {
        display: flex;
        height: 100%;
        align-items: center;
        justify-content: center;
        font-size: 1.5rem;
        line-height: 1.9rem;
        text-transform: uppercase;
        text-align: center;
        position: relative;
        background: #EA0F4B;
        z-index: 2;
        transition: box-shadow ease 0.4s
    }
    #minerva_menu .minerva_menu_first_tree>li>a.minerva_menu_in_active_trail,
    #minerva_menu .minerva_menu_first_tree>li>span.minerva_menu_in_active_trail {
        -webkit-box-shadow: inset 0 -0.5rem 0 0 #78F9D9;
        -moz-box-shadow: inset 0 -0.5rem 0 0 #78F9D9;
        box-shadow: inset 0 -0.5rem 0 0 #78F9D9
    }
    #minerva_menu .minerva_menu_first_tree>li>a.minerva_menu_lowlight,
    #minerva_menu .minerva_menu_first_tree>li>span.minerva_menu_lowlight {
        -webkit-box-shadow: inset 0 -0.5rem 0 0 rgba(180, 215, 255, 0.4);
        -moz-box-shadow: inset 0 -0.5rem 0 0 rgba(180, 215, 255, 0.4);
        box-shadow: inset 0 -0.5rem 0 0 rgba(180, 215, 255, 0.4)
    }
    #minerva_menu .minerva_menu_first_depth_branch {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 6rem;
        height: auto !important;
        max-width: max-content
    }
    #minerva_menu .minerva_menu_first_depth_branch:first-child {
        padding-left: 0
    }
    #minerva_menu .minerva_menu_first_depth_branch:last-child {
        padding-right: 0
    }
    #minerva_menu .minerva_menu_first_depth_branch>[aria-haspopup=true]:after {
        font-family: icoajuntament, serif;
        font-size: 1.1rem;
        content: '\e9ba';
        vertical-align: middle;
        margin-left: 0.4rem;
        transition: transform ease 0.4s
    }
    #minerva_menu .minerva_menu_first_depth_branch>[aria-haspopup=true][aria-expanded=true] {
        box-shadow: inset 0 -0.5rem 0 0 #78F9D9;
    }
    #minerva_menu .minerva_menu_first_depth_branch>[aria-haspopup=true][aria-expanded=true]:after {
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    #minerva_menu .minerva_menu_second_tree {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
        padding-left: 2.2rem;
        padding-right: 2.2rem
    }
    #minerva_menu .minerva_menu_second_tree:nth-child(odd) {
        background: #EA0F4B
    }
    #minerva_menu .minerva_menu_second_tree:nth-child(even) {
        background: #EA0F4B
    }
    #minerva_menu .minerva_menu_second_tree>li>a,
    #minerva_menu .minerva_menu_second_tree>li>span {
        display: inline-block;
        font-size: 1.7rem;
        font-weight: 600;
        line-height: 2.2rem;
        letter-spacing: 0.01rem;
        margin-bottom: 1rem
    }
    #minerva_menu .minerva_menu_second_depth_branch {
        margin-bottom: 2.5rem;
        text-align: left
    }
    #minerva_menu .minerva_menu_second_depth_branch a.minerva_menu_active_trail,
    #minerva_menu .minerva_menu_second_depth_branch span.minerva_menu_active_trail {
        margin-left: -0.5rem
    }
    #minerva_menu .minerva_menu_second_depth_branch a.minerva_menu_active_trail:before,
    #minerva_menu .minerva_menu_second_depth_branch span.minerva_menu_active_trail:before {
        content: "-";
        position: relative;
        left: -0.5rem
    }
    #minerva_menu .minerva_menu_third_tree {
        padding-left: 1.6rem
    }
    #minerva_menu .minerva_menu_third_tree>li>a,
    #minerva_menu .minerva_menu_third_tree>li>span {
        display: inline-block;
        font-size: 1.6rem;
        line-height: 2rem;
        letter-spacing: 0.01rem;
        margin-bottom: 1rem
    }
    #minerva_menu .minerva_menu_third_tree a.minerva_menu_active_trail,
    #minerva_menu .minerva_menu_third_tree span.minerva_menu_active_trail {
        margin-left: -0.5rem
    }
    #minerva_menu .minerva_menu_third_tree a.minerva_menu_active_trail:before,
    #minerva_menu .minerva_menu_third_tree span.minerva_menu_active_trail:before {
        content: "-";
        position: relative;
        left: -0.5rem
    }
    #minerva_menu .minerva_menu_dropdown {
        position: absolute;
        box-shadow: inset 0 0.3rem 0.6rem -0.5rem #000;
        -webkit-box-shadow: none;
        padding: 0px;
        width: 100%;
        top: 100% !important;
        margin-top: 0;
        border-radius: 0;
        border: none;
        z-index: 1000;
        display: flex;
        transition: transform 125ms ease-out;
        transform: scaleY(0);
        overflow: hidden;
        transform-origin: top;
        left: 0
    }
    #minerva_menu .minerva_menu_dropdown.minerva_menu_open {
        transform: scaleY(1)
    }
    #minerva_menu .minerva_menu_dropdown a:hover {
        color: #78F9D9;
        text-decoration: none
    }
    #minerva_menu .minerva_menu_dropdown a:hover span {
        color: #78F9D9
    }
    #minerva_menu .minerva_menu_dropdown a:focus {
        color: #78F9D9;
        text-decoration: none;
        outline: none
    }
    #minerva_menu .minerva_menu_dropdown a:focus span {
        color: #78F9D9
    }
    #minerva_menu .minerva_menu_dropdown span:hover,
    #minerva_menu .minerva_menu_dropdown span:focus {
        cursor: unset
    }
    #minerva_menu .minerva_menu_dropdown .sub-menu {
        visibility: hidden;
        opacity: 0;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        -moz-transform: translate(0, -2em);
        -o-transform: translate(0, -2em);
        -ms-transform: translate(0, -2em);
        -webkit-transform: translate(0, -2em);
        transform: translate(0, -2em);
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
        z-index: -1
    }
    #minerva_menu .minerva_menu_dropdown .sub-menu-parent:focus .sub-menu,
    #minerva_menu .minerva_menu_dropdown .sub-menu-parent:focus-within .sub-menu,
    #minerva_menu .minerva_menu_dropdown .sub-menu-parent:hover .sub-menu {
        visibility: visible;
        opacity: 1;
        z-index: 1;
        transform: translateY(0%);
        transition-delay: 0s, 0s, 0.3s;
    }
}
@media all and (min-width:768px) and (min-width:768px) and (max-width:991px) {
    #minerva_menu .minerva_menu_dropdown[data-cols="1"] {
        width: calc(72rem * .25)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="1"] .minerva_menu_second_tree {
        width: 100%
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="2"] {
        width: calc(72rem * .50)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="2"] .minerva_menu_second_tree {
        width: 50%
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="3"] {
        width: calc(72rem * .75)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="3"] .minerva_menu_second_tree {
        width: 33%
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="4"] {
        width: calc(72rem)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="4"] .minerva_menu_second_tree {
        width: 25%
    }
}
@media all and (min-width:768px) and (min-width:992px) and (max-width:1199px) {
    #minerva_menu .minerva_menu_dropdown[data-cols="1"] {
        width: calc(96rem * .25)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="1"] .minerva_menu_second_tree {
        width: 100%
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="2"] {
        width: calc(96rem * .50)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="2"] .minerva_menu_second_tree {
        width: 50%
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="3"] {
        width: calc(96rem * .75)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="3"] .minerva_menu_second_tree {
        width: 33%
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="4"] {
        width: calc(96rem)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="4"] .minerva_menu_second_tree {
        width: 25%
    }
}
@media all and (min-width:768px) and (min-width:1200px) {
    #minerva_menu .minerva_menu_dropdown[data-cols="1"] {
        width: calc(114rem * .25)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="1"] .minerva_menu_second_tree {
        width: 100%
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="2"] {
        width: calc(114rem * .50)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="2"] .minerva_menu_second_tree {
        width: 50%
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="3"] {
        width: calc(114rem * .75)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="3"] .minerva_menu_second_tree {
        width: 33%
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="4"] {
        width: calc(114rem)
    }
    #minerva_menu .minerva_menu_dropdown[data-cols="4"] .minerva_menu_second_tree {
        width: 25%
    }
}
#minerva_menu a[target="_blank"] span.bcn-icon,
#minerva_menu span[target="_blank"] span.bcn-icon {
    font-size: 1.4rem;
    margin-left: 0.5rem;
    right: initial
}
@media all and (max-width:767px) {
    #minerva_menu {
        position: fixed;
        top: 0;
        right: 0;
        height: 100%;
        z-index: 9999;
        width: 84.4444444444vw;
        background: #3f4148;
        -moz-transform: translate(100%, 0);
        -o-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        -webkit-transform: translate(100%, 0);
        transform: translate(100%, 0);
        transition: transform ease 0.4s;
    }
    #minerva_menu .container {
        background: #3f4148;
        padding-right: 0;
        padding-left: 0;
        max-width: none
    }
    #minerva_menu .container .row {
        display: initial
    }
    #minerva_menu .container .row .col {
        padding-left: 0;
        padding-right: 0
    }
    #minerva_menu .container .row .h-100 {
        height: auto !important
    }
    #minerva_menu.minerva_menu_open {
        -moz-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    #minerva_menu.minerva_menu_open .minerva_menu_header .bcn-icon-tancar-medium {
        -moz-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        border: none;
        color: white
    }
    #minerva_menu ul {
        padding: 0;
        margin: 0;
        list-style: none
    }
    #minerva_menu li {
        border-bottom: 0.1rem solid rgba(255, 255, 255, 0.1)
    }
    #minerva_menu a,
    #minerva_menu span:not(.sr-only) {
        position: relative;
        display: block;
        font-size: 1.6rem;
        line-height: 2rem;
        letter-spacing: 0.04rem;
        color: #fff;
        padding-left: 1.5rem;
        padding-right: 1.9rem;
        padding-top: 1.8rem;
        padding-bottom: 1.8rem
    }
    #minerva_menu a.minerva_menu_active_trail,
    #minerva_menu span:not(.sr-only).minerva_menu_active_trail {
        color: #b4d7ff
    }
    #minerva_menu a.minerva_menu_in_active_trail,
    #minerva_menu span:not(.sr-only).minerva_menu_in_active_trail {
        border-left: 0.3rem solid #b4d7ff
    }
    #minerva_menu a[aria-haspopup=true],
    #minerva_menu span:not(.sr-only)[aria-haspopup=true] {
        padding-right: 5rem
    }
    #minerva_menu a[aria-haspopup=true]:after,
    #minerva_menu span:not(.sr-only)[aria-haspopup=true]:after {
        position: absolute;
        right: 1.9rem;
        font-family: icoajuntament, serif;
        font-size: 1.4rem;
        content: '\e999';
        top: 50%;
        transform: translateY(-50%)
    }
    #minerva_menu a[target="_blank"],
    #minerva_menu span:not(.sr-only)[target="_blank"] {
        display: flex
    }
    #minerva_menu a[target="_blank"] span,
    #minerva_menu span:not(.sr-only)[target="_blank"] span {
        padding: 0
    }
    #minerva_menu button.minerva-level-back {
        border: none;
        background: #3f4148;
        color: white;
        font-size: 1.6rem;
        padding: 0 1rem 0 2rem
    }
    #minerva_menu .minerva_menu_tree .minerva_menu_header a,
    #minerva_menu .minerva_menu_tree .minerva_menu_header span[role="menuitem"] {
        text-align: center;
        display: inherit
    }
    #minerva_menu .minerva_menu_tree .minerva_menu_header a[target="_blank"] span,
    #minerva_menu .minerva_menu_tree .minerva_menu_header span[role="menuitem"][target="_blank"] span {
        float: right
    }
    #minerva_menu .minerva_menu_header {
        position: relative;
        border-bottom: 0.1rem solid rgba(255, 255, 255, 0.1)
    }
    #minerva_menu .minerva_menu_header a,
    #minerva_menu .minerva_menu_header span {
        font-weight: 700
    }
    #minerva_menu .minerva_menu_header a.minerva_menu_active_trail,
    #minerva_menu .minerva_menu_header span.minerva_menu_active_trail {
        color: #fff
    }
    #minerva_menu .minerva_menu_header a.minerva_menu_in_active_trail,
    #minerva_menu .minerva_menu_header span.minerva_menu_in_active_trail {
        border-left: none
    }
    #minerva_menu .minerva_menu_header a[aria-haspopup=true]:after,
    #minerva_menu .minerva_menu_header span[aria-haspopup=true]:after {
        display: none
    }
    #minerva_menu .minerva_menu_header .bcn-icon-tancar-medium {
        position: absolute;
        bottom: 0;
        left: calc(calc(100vw - 84.44444444444444vw) * -1);
        width: calc(100vw - 84.44444444444444vw);
        height: 5.6rem;
        padding: 0;
        font-weight: 400;
        background: #3f4148;
        z-index: -1;
        font-size: 2rem;
        -moz-transform: translate(100%, 0);
        -o-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        -webkit-transform: translate(100%, 0);
        transform: translate(100%, 0);
        transition: transform ease 0.4s
    }
    #minerva_menu .minerva_menu_header .bcn-icon-tancar-medium .sr-only {
        white-space: normal
    }
    #minerva_menu .minerva_menu_dropdown,
    #minerva_menu .minerva_menu_third_tree {
        width: 100%;
        position: fixed;
        top: 0;
        right: 0;
        height: 100%;
        z-index: 9999;
        background: #3f4148;
        -moz-transform: translate(100%, 0);
        -o-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        -webkit-transform: translate(100%, 0);
        transform: translate(100%, 0);
        transition: transform ease 0.4s
    }
    #minerva_menu .minerva_menu_dropdown.minerva_menu_open,
    #minerva_menu .minerva_menu_third_tree.minerva_menu_open {
        -moz-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    #minerva_menu .minerva-xarxes-socials {
        padding-top: 1.8rem;
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }
    #minerva_menu .minerva-xarxes-socials li {
        border-bottom: none;
        margin-right: 1.8rem
    }
    #minerva_menu .minerva-xarxes-socials li a {
        padding: 0
    }
    #minerva_menu .minerva-xarxes-socials li a span {
        padding: 0
    }
    #minerva_menu .minerva-xarxes-socials li a span.sr-only {
        white-space: normal;
        width: 114px;
        text-align: center
    }
    #minerva_menu .minerva-xarxes-socials a:after,
    #minerva_menu .minerva-xarxes-socials span:after {
        content: ''
    }
    .minerva_menu_third_branch a[aria-haspopup=true]:after,
    .minerva_menu_third_branch span[aria-haspopup=true]:after {
        content: '' !important
    }
}
#minerva_menu_overlay {
    position: fixed;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    background: #000;
    opacity: 0;
    visibility: hidden;
    z-index: 9998;
    transition: visibility ease 0.4s, opacity ease 0.4s
}
#minerva_menu_overlay.minerva_menu_open {
    opacity: 0.7;
    visibility: visible
}